Error

two or more packages specified (lcas-interface libsane-extras)